<html>
    <head>
        <title>Tag - IMG</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">img</h1>
        <p>
            A tag <b>&lt;img&gt;</b> Server para colocar uma imagem ou gif(imagem animada) utilizando imagem carregadas no seu diretorio.
        </p>
        
         <div class="codigo" >
            <h3 class="exemplo exemplo_titulo" >Exemplo:</h3>
            <span class="tag">&lt;img&gt; src="" &lt;/img&gt;</span>
            <div class="exemplo">
               <img src="giphy.gif"  alt="giphy" height="300" width="300"> 
               <img src="cachoeira.png" alt="cachoeira" height="300" width="300">
            </div>
        </div>
    </body>
</html>